/* WOOCOMMERCE */
.menu-cart{font-size:15px;}
.amount {white-space: nowrap;}
.products.items .item .info h3 {margin: 15px 0;font-size:18px;}
.cart-icon-link + .wc-mini-cart-content,
.wc-mini-cart-content .cart-items {
transition: all 250ms cubic-bezier(.445,.05,.55,.95);
}
.woocommerce .woocommerce-breadcrumb + * {margin-top:15px;}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-Message, .woocommerce-notice {
padding: 20px;
margin: 0 0 2em;
position: relative;
background-color: #f7f6f7;
color: #515151;
border-top: 3px solid #a46497;
list-style: none outside;
width: auto;
word-wrap: break-word;
}
.woocommerce-message {padding-left:63px;}
.woocommerce-message {border-top-color: #8fae1b;}
.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
display: inline-block;
position: absolute;
top: 1em;
left: 1.5em;
}
.woocommerce-message:before {
font-family: 'FontAwesome';
content: '\f00c';
color: #8fae1b;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {float: left;}
.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button,
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button,
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {float: right;}
.woocommerce .woocommerce-ordering + *, .woocommerce-page .woocommerce-ordering + * {float: none;margin-top:50px;}
.woocommerce .woocommerce-ordering {margin: 0 0 15px;}
.woocommerce-pagination .page-numbers>* {display:inline-block;}
.woocommerce-pagination .page-numbers>*+*{margin-left:10px;}
.woocommerce-pagination .page-numbers .current,
.woocommerce-pagination .page-numbers a:hover {color:#337ab7;}
.woocommerce ul.products li.product .button {margin-top: 15px;}
.wc-mini-cart{position:relative;}
.cart-icon-link {
display:block;
position:relative;
font-size:28px;
color:inherit;
line-height:1;
text-decoration:none;
}
.cart-icon-link i {display:block;}
.items-count {
position: absolute;
top:-4px;right:-6px;
line-height: 18px;
width: 18px;
height: 18px;
font-size: 11px;
letter-spacing:-1px;
color: #fff;
background: #898989;
text-align: center;
-webkit-border-radius: 50%;
-webkit-background-clip: padding-box;
-moz-border-radius: 50%;
-moz-background-clip: padding;
border-radius: 50%;
background-clip: padding-box;
}
.menu-cart .cart-icon-link + .wc-mini-cart-content {
position: absolute;
top: 100%;right: 5px;left:auto;
margin-top: 10px;
padding:0;
background-color: #fff;
width: 350px;
text-align: left;
z-index: 10000;
pointer-events: auto;
zoom: 1;
visibility: hidden;
filter: alpha(opacity=0);
-webkit-opacity: 0;
-moz-opacity: 0;
opacity: 0;
}
.wc-mini-cart-content .cart-items {overflow: hidden;position: relative;}
.menu-cart .wc-mini-cart-content .cart-items {max-height: 270px;}
.wc-mini-cart-content .cart-items .cart-item:first-of-type {padding-top:13px;}
.wc-mini-cart-content .cart-items .cart-item {
display: table;
width: 100%;
table-layout: fixed;
padding: 10px 15px;
}
.wc-mini-cart-content .cart-items .cart-item .product-details, .wc-mini-cart-content .cart-items .cart-item .product-image, .wc-mini-cart-content .cart-items .cart-item .product-subtotal {
display: table-cell;vertical-align: middle;
}
.wc-mini-cart-content .cart-items .cart-item .product-details {width: 65%;padding-left: 10px;}
.wc-mini-cart-content .cart-items .cart-item .product-subtotal {width: 20%;text-align: right;}
.wc-mini-cart-content .cart-items .cart-item .product-details h3 {font-size: 15px;margin: 0;padding: 0;margin-bottom: 2px;}
.wc-mini-cart-content .cart-items .cart-item .product-details h3 a {color:inherit;}
.wc-mini-cart-content .cart-items .cart-item .product-details .mc-quantity {font-size: 13px;color: #898989;}
.wc-mini-cart-content .cart-items .cart-item .product-subtotal {font-size: 15px;font-weight:400;}
.wc-mini-cart-content .cart-items .cart-item+.cart-item {border-top: 1px solid #e9e9e9;}
.wc-mini-cart-content .cart-items .cart-item:hover {background: #fafafa;}
.wc-mini-cart-content .cart-action-buttons {
border-top: 1px solid #e9e9e9;
padding: 10px 15px;
padding-top: 15px;padding-bottom: 15px;
}
.wc-mini-cart-content .cart-action-buttons .mc-buttons-container {
display: table;width: 100%;
margin-bottom: 10px;
}
.wc-mini-cart-content .cart-action-buttons .mc-buttons-container>* {
display: table-cell;vertical-align: middle;
width: 50%;
}
.wc-mini-cart-content .cart-action-buttons .mc-buttons-container .go-to-cart {padding-right: 7.5px;}
.wc-mini-cart-content .cart-action-buttons .mc-buttons-container .go-to-checkout {padding-left: 7.5px;}
.wc-mini-cart-content .cart-action-buttons .mc-buttons-container .button {padding: 10px 20px;font-size:14px;}
.wc-mini-cart-content .cart-action-buttons .mc-buttons-container .button:lang(uk),
.wc-mini-cart-content .cart-action-buttons .mc-buttons-container .button:lang(ru) {padding: 7px 15px;font-size:12px;}
.wc-mini-cart-content .cart-action-buttons .cart-total {text-align: center;color: #898989;}
.wc-mini-cart-content .cart-action-buttons .cart-total strong {font-weight: 400;color: #3e4447;}
.products .button,.products.items .button {padding: 10px 20px;}
submit.added, .button.added, button.added, input.added {position:relative;}
.woocommerce #respond input#submit.added:after, .woocommerce a.button.added:after, .woocommerce button.button.added:after, .woocommerce input.button.added:after {
content: '';
margin-left: 5px;
vertical-align: middle;
width:20px;
height:10px;
display:inline-block;
}
.empty-cart-contents {padding:30px 15px;text-align:center;}
.woocommerce #respond input#submit.added:before, .woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before {
font-family: "linea-arrows";
content: '\e006';
font-size:30px;
line-height:1;
position:absolute;
top:0;bottom:0;right:12px;
}
@-webkit-keyframes added_to_cart { 0% { opacity:0; top:50%;} 5% { opacity:1; top:30%;} 95% { opacity:1; top:30%;} 100% { opacity:0; top:60%;} }
@keyframes added_to_cart { 0% { opacity:0; top:50%;} 5% { opacity:1; top:30%;} 95% { opacity:1; top:30%;} 100% { opacity:0; top:50%;} }
.woocommerce .product .added_to_cart {
position: absolute;
display: block;
top: 30%;
left: 50%;
font-size: 16px;
/* font-size: 35px; */
background: rgba(255,255,255,0.9);
padding: 15px;
line-height: 1;
zoom: 1;
/* visibility: hidden;
filter: alpha(opacity=0);
-webkit-opacity: 0;
-moz-opacity: 0;
opacity: 0; */
-webkit-transform: translateX(-50%) translateY(15%);
transform: translateX(-50%) translateY(15%);
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
-webkit-animation:added_to_cart 4s cubic-bezier(.445,.050,.55,.95) forwards;
animation:added_to_cart 4s cubic-bezier(.445,.050,.55,.95) forwards;
}
.cart-empty,.return-to-shop {text-align:center;}
/* Single product */
.woocommerce div.product .product_title {margin-top: 0;padding: 0;}
.woocommerce div.product form.cart div.quantity {float: left;margin: 0 10px 0 0;}
.woocommerce div.product form.cart {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
margin-bottom: 30px;
}
.woocommerce .summary .price {font-size:22px;}
.woocommerce-tabs {margin-top:30px;}
.woocommerce-tabs .tabs li:only-child {display:none;}
/* Cart */
.woocommerce table.shop_table {width: 100%;}
.woocommerce .shop_table tr {border-bottom: 1px solid #e9e9e9;}
.woocommerce table.shop_table th {
font-weight:inherit;
padding:10px 12px;
line-height:1.5em;
}
.woocommerce table.shop_table td {
padding:10px 12px;
vertical-align:middle;
line-height:1.5em;
}
.woocommerce .shop_table.cart .cart_item>td {padding-top: 25px;padding-bottom: 25px;}
.woocommerce .shop_table.woocommerce-checkout-review-order-table tr>* {padding-left:0;padding-right:0;}
.woocommerce .shop_table.woocommerce-checkout-review-order-table tr>*:last-child{text-align:right;}
.woocommerce a.remove {
display:block;
font-size:1.5em;
height:1em;
text-align:center;
line-height:1;
border-radius:100%;
color:inherit;
text-decoration:none;
font-weight:300;
border:0;
}
.woocommerce a.remove:hover {color: #ff4f40;}
.woocommerce .shop_table.cart .cart_item .product-remove a {
visibility:hidden;
filter: alpha(opacity=0);-webkit-opacity: 0;-moz-opacity: 0;opacity: 0;
}
.woocommerce .shop_table.cart .cart_item:hover .product-remove a {
visibility:visible;
filter: alpha(opacity=100);-webkit-opacity: 1;-moz-opacity: 1;opacity: 1;
}
.woocommerce .shop_table.cart .cart_item .product-remove {width:2.5%;padding-left:0;}
.woocommerce .shop_table.cart .cart_item .product-thumbnail {width:10%;}
.woocommerce .shop_table.cart .cart_item .product-name {width:45%;}
.woocommerce .shop_table .product-thumbnail a {display:block;width:50px;}
.woocommerce .shop_table .actions .coupon,.woocommerce .shop_table .product-thumbnail a img {float:left;}
.woocommerce .shop_table .actions .coupon label {display: none;}
.woocommerce .shop_table.cart .actions .coupon .button {margin-left:10px;white-space:nowrap;}
.woocommerce .cart .button, .woocommerce .cart input.button {float:none;}
.woocommerce .shop_table.cart .actions [name=update_cart]{display:none;}
.woocommerce .shop_table.cart tbody tr:last-child{border-bottom:0;}
.woocommerce .cart .actions {text-align:right;}
.woocommerce .cart-collaterals .cart_totals {float:right;width:48%;max-width:400px;}
.woocommerce .cart-collaterals .cart_totals h2 {display: none;}
.woocommerce .wc-proceed-to-checkout {margin-top:20px;}
.woocommerce .wc-proceed-to-checkout .button {width:100%;}
.woocommerce table.shop_table .product-subtotal,
.woocommerce .cart_totals .shop_table td+td, .woocommerce .cart_totals .shop_table th+td, .woocommerce .cart_totals .shop_table th+th {text-align: right;}
/* Checkout */
.woocommerce .col2-set:after {content:" ";display:table;clear:both;}
.woocommerce .col2-set .col-2 {margin-top:30px;}
@media (min-width: 600px) {
.woocommerce .col2-set .col-1 {padding-right:15px;}.woocommerce .col2-set .col-2 {padding-left:15px;}
.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2 {float:left;width:50%;box-sizing:border-box;margin-top:0;}
}
.woocommerce .form-row {margin-bottom:20px;}/* .woocommerce .form-row:last-child {margin-bottom:0;} */
.woocommerce form .form-row label {display:block;margin-bottom:7px;font-size:16px;}
.woocommerce form .form-row select,.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {width: 100%;}
.woocommerce .form-row.notes textarea {min-height: 130px;}
.woocommerce ul#shipping_method {list-style:none outside;margin:0;padding:0;}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
list-style:none outside;
text-align:left;
padding:15px 0;
margin:0;
}
form.woocommerce-checkout .order-review-container {position:relative;border:1px solid #ddd;padding:30px;}
form.woocommerce-checkout .order-review-container h2, form.woocommerce-checkout .order-review-container h3,
.woocommerce .woocommerce-additional-fields h3, .woocommerce .woocommerce-billing-fields h3,
.woocommerce .col2-set .woocommerce-shipping-fields h3 {margin-top:0;}
.woocommerce .shop_table .shipping .woocommerce-shipping-methods input.shipping_method {float:right;margin-top:1px;margin-right:0;margin-left:6px;}
.woocommerce .shop_table .shipping .woocommerce-shipping-methods label {margin-bottom:7px;display:inline-block;vertical-align:middle;}
.woocommerce-checkout-payment .payment_box {
margin-top: 10px;
background: #eee;
padding: 15px 20px;
}
.woocommerce-checkout-payment .payment_box>*:last-child {margin-bottom:0;}
.woocommerce-checkout-payment li + li {margin-top:20px;}
.woocommerce-checkout .woocommerce-terms-and-conditions {
background-color:#eee;
padding:15px;
margin-bottom:10px;
}
.woocommerce-checkout .woocommerce-terms-and-conditions,.woocommerce-checkout .woocommerce-terms-and-conditions p {font-size:15px;}
.woocommerce-checkout .woocommerce-terms-and-conditions-wrapper + * {margin-top:20px;}
/* Thank You Page */
.woocommerce-order-received .wp-page-title {height:0;visibility:hidden;}
.woocommerce ul.order_details {padding:0;margin:0 0 3em;list-style: none;}
.woocommerce ul.order_details li{float:left;margin-right:2em;text-transform:uppercase;font-size:.715em;line-height:1;border-right:1px dashed #d3ced2;padding-right:2em;margin-left:0;padding-left:0;list-style-type:none}
.woocommerce ul.order_details li strong{display:block;font-size:1.4em;text-transform:none;line-height:1.5}
.woocommerce address {font-style:normal;line-height:1.5;}
.woocommerce address p {margin-bottom:0;position:relative;}
.woocommerce address .woocommerce-customer-details--phone,.woocommerce address .woocommerce-customer-details--email {padding-left:25px;}
.woocommerce address .woocommerce-customer-details--phone:before,.woocommerce address .woocommerce-customer-details--email:before{
position:absolute;top:0;left:0;
}
.woocommerce address .woocommerce-customer-details--phone:before{font-family:'FontAwesome';content:'\f095';}
.woocommerce address .woocommerce-customer-details--email:before{font-family:'FontAwesome';content:'\f003';}